2014年05月20日

IrfanViewを更新すると相変わらずペイントツールでエラーが発生


 久しぶりにIrfanViewを更新してみました。最新バージョンは4.37です。
 しかし、案の定、「Irfan Paint Tool」でエラーが発生します。日本語化プラグインのバージョンが未対応のためエラーが出るという状況については改善していないようです。仕方なく、自分でアップした「IP_Japanese.lng」というファイルをダウンロードして置き換えます。

 IrfanPaintでエラーが出た場合の対応策についての過去記事はこちら。

  「IrfanViewの「ペイントツールを表示」でエラーメッセージが出る:解決策

 せっかく更新したのに、IrfanView自体は何も変わっていない! さしあたり、更新は不要だということが分かりました。更新すると別の不具合が発生するので、現時点での更新はお勧めしません。無駄な時間を使ってしまいました。

 
irfanPaintError


 基本的な画像処理はIrfanViewを使っているので、普通に使えないと困ります。
 なぜ、エラーが出るのかよく分かりません。


 
posted by ネコ師 at 02:19 | Comment(0) | 役立つ知識(ソフトウェア編) | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
記事に関係ないコメント、宣伝的なコメントは削除させていただきます。
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。

▲ このページのTOPに戻る